body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,table,tbody,p,th,td,em{-webkit-text-size-adjust:none;margin:0;padding:0;border:none;-webkit-tap-highlight-color:rgba(0,0,0,0);font-size:12px;font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti;}
html,body{height:100%;}
img,input,button,a,select,textarea{margin:0;padding:0;resize:none;border:none;outline:none;} 
ol,ul{list-style:none;} 
h1,h2,h3,h4,h5,h6,p,em,i,b,em{font-size:100%;word-wrap:break-word;font-weight:normal;font-style:normal;}
a:active, a:focus{outline:none;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
*html{background-image:url(about:blank);background-attachment:fixed;} /* 修正IE6振动bug */

/* slide */
.slide-main{
	height:600px;
	width:100%;
	position:relative;
	float: left;
}
.prev,.next{display:block;width:44px;height:44px;position:absolute;z-index:222;top:275px;overflow:hidden;cursor:pointer;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);_border:1px solid none;}
.prev{left:70px;}
.next{right:70px;}
.prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.item{display:block;width:100%;height:5px;position:absolute;z-index:124;top:570px;left:0;text-align:center;}
.item a{display:inline-block;width:24px;height:5px;margin-right:11px;background:#333;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);overflow:hidden;}
.item a.cur{background:#fff;}
.slide-box,.slide{display:block;width:100%;height:600px;overflow:hidden;}
.slide-box{position:relative;}
.slide{display:none;height:600px;background:#ff6900;position:relative;position:absolute;z-index:8;}
#bgstylea{background:#ff6900;}
#bgstyleb{background:#193d85;}
#bgstylec{background:#000;}
.slide a{display:block;width:100%;height:600px;cursor:pointer;}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f{position:absolute;z-index:9;left:50%;}
.obj-a,.obj-b{width:952px;margin-left:-476px;text-align:center;}
.obj-a{display:block;height:352px;top:100px;}
.obj-b{top:406px;height:100px;}
.obj-c{display:block;height:582px;top:0;margin-left:-540px;}
.obj-d{top:228px;height:164px;}
.obj-d p{display:block;padding-top:20px;font-size:16px;color:#fff;clear:both;}
.obj-e{width:366px;height:170px;margin-left:-460px;top:223px;z-index:12;}
.obj-f{width:692px;height:394px;top:158px;margin-left:-180px;}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c,.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
/*banner1 begin*/
.p1{
	height: 600px;
	width: 100%;
	float: left;
	background-color: #d0063c;
}
.p1_center{
	height: 600px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.p1_center_top{
	float: left;
	height: 600px;
	width: 1000px;
}
.p1_center_top_bottom{
	float: left;
	width: 739px;
	margin-top: 48px;
	margin-left: 153px;
}
/*banner1 end*/
/*banner2 begin*/
.p2{
	float: left;
	height: 600px;
	width: 100%;
	background-color: #f39600;
}
.p2_center{
	height: 600px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.p2_center_l{
	float: left;
	height: 715px;
	width: 569px;
	margin-top: 5px;
	background-image: url(../image/p2_center_l.png);
	background-repeat: no-repeat;
}
.p2_center_r{
	background-color: #f8f8f8;
	float: left;
	height: 400px;
	width: 385px;
	margin-top: 80px;
	margin-left: 15px;
	border: 8px solid #ffc568;
}
.p2_center_l_time{
	background-image: url(../image/p2_center_l_time.png);
	background-repeat: no-repeat;
	float: left;
	height: 78px;
	width: 182px;
	margin-top: 275px;
	margin-left: 185px;
	position: absolute;
	font-size: 52px;
	font-weight: bold;
	color: #bbbcc1;
	text-align: center;
	padding-top: 8px;
	border-radius:10px;
}
.p2_center_r_main{
	float: left;
	height: 279px;
	width: 384px;
	margin-top: 60px;
}
.p2_center_r_main_1{
	float: left;
	height: 56px;
	width: 367px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-left: 16px;
}
.p2_center_r_main_2{
	float: left;
	height: 56px;
	width: 367px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-left: 16px;
	margin-top:15px;
}
.p2_center_r_main_1_text{
	float: left;
	height: 28px;
	width: 342px;
	border: 1px solid #d0d0d0;
	background-color: #FFFFFF;
	border-radius:5px;
	padding-top: 10px;
	padding-left: 9px;
}
.p2_picture{
	float: left;
	height: 18px;
	width: 20px;
}
.p2_name{
	font-size: 16px;
	font-weight: bold;
	color: #595959;
	float: left;
	margin-left: 10px;
}
.p2_name_text{
	background-color: #FFFFFF;
	float: left;
	height: 18px;
	width: 236px;
	margin-left: 10px;
	border: 1px solid #FFFFFF;
}
.p2_name_text2{
	background-color: #FFFFFF;
	float: left;
	height: 18px;
	width: 120px;
	margin-left: 10px;
	border: 1px solid #FFFFFF;
}
.banner_botton1{
	font-size: 14px;
	color: #000000;
	background-color: #e39d07;
	text-align: center;
	float: left;
	height: 19px;
	width: 112px;
	border: 1px solid #e39d07;
	cursor:pointer;
}
.banner_botton1:hover{
	background-color: #c3880b;
}
.p2_botton2{
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #9b0505;
	text-align: center;
	float: left;
	height: 40px;
	width: 352px;
	margin-top: 36px;
	margin-left: 18px;
	cursor:pointer;
}
.p2_botton2:hover{
	background-color: #7a0606;
}
/*banner2 end*/

/* 懒人图库 搜集整理 www.lanrentuku.com */
